.PC .send-file {
    left: 707px;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 135px;
    background-color: #000000;
    border-radius: 8px;
}

.PC .file-earmark-plus {
    position: relative;
    width: 30px;
    height: 30px;
    top: 5px;
    left: 5px;
}

.PC .vector {
    position: absolute;
    width: 22px;
    height: 30px;
    top: 0;
    left: 5px;
}

.PC .turned-off-click {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 75px;
    left: 656px;
    background-color: #621010;
    border-radius: 8px;
}

.PC .img-2 {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 5px;
    left: 5px;
}

.PC .take-screenshot {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 135px;
    left: 761px;
    background-color: #000000;
    border-radius: 8px;
}

.PC .screenshot {
    position: relative;
    width: 30px;
    height: 30px;
    top: 7px;
    left: 5px;
}

.PC .overlap-group-2 {
    position: relative;
    height: 30px;
}

.PC .camera-fill {
    position: absolute;
    width: 20px;
    height: 21px;
    top: 9px;
    left: 10px;
}

.PC .fullscreen {
    position: absolute;
    width: 26px;
    height: 27px;
    top: 0;
    left: 0;
}

.PC .battery-click {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 75px;
    left: 761px;
    background-color: #015300;
    border-radius: 8px;
}

.PC .send-message {
    left: 656px;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 135px;
    background-color: #000000;
    border-radius: 8px;
}

.PC .chat {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 3px;
    left: 5px;
}

.PC .delete-click {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 75px;
    left: 707px;
    background-color: #000000;
    border-radius: 8px;
}

.PC .trash {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 8px;
    left: 7px;
}



.PC .slider {
    top: 196px;
    left: 747px;
    position: absolute;
    width: 160px;
    height: 40px;
    background-color: #d9cbba;
    border-radius: 8px;
}

.PC .volume-up {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 5px;
    left: 123px;
}

.PC .volume-off {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 5px;
    left: 4px;
}

.PC .overlap-group-wrapper {
    position: absolute;
    width: 80px;
    height: 12px;
    top: 14px;
    left: 37px;
}

.PC .overlap-group-3 {
    position: relative;
    height: 12px;
}

.PC .bottom {
    position: absolute;
    width: 80px;
    height: 4px;
    top: 4px;
    left: 0;
    background-color: #000000;
    border-radius: 8px;
}

.PC .top {
    position: absolute;
    width: 12px;
    height: 6px;
    top: 3px;
    left: 0;
    background-color: #000000;
    border-radius: 8px;
}

.PC .ellipse-2 {
    width: 12px;
    height: 12px;
    top: 0;
    left: 0;
    border-radius: 6px;
    position: absolute;
    background-color: #000000;
}

.PC .slider-2 {
    top: 197px;
    left: 918px;
    position: absolute;
    width: 160px;
    height: 40px;
    background-color: #d9cbba;
    border-radius: 8px;
}

.PC .computer-install {
    position: absolute;
    width: 80px;
    height: 40px;
    top: 197px;
    left: 656px;
    background-color: #d9cbba;
    border-radius: 8px;
}

.PC .text-wrapper-16 {
    position: absolute;
    top: 12px;
    left: 11px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .overlap-5 {
    position: absolute;
    width: 261px;
    height: 101px;
    top: 75px;
    left: 817px;
    background-color: #621010;
    border-radius: 8px;
}

.PC .text-wrapper-17 {
    position: absolute;
    top: 10px;
    left: 22px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
}

.PC .overlap-3 {
    position: absolute;
    width: 220px;
    height: 21px;
    top: 34px;
    left: 22px;
}

.PC .rectangle-4 {
    position: absolute;
    width: 220px;
    height: 20px;
    top: 1px;
    left: 0;
    background-color: #d9d9d9;
    border-radius: 8px;
}

.PC .overlap-4 {
    position: absolute;
    width: 60px;
    height: 23px;
    top: 63px;
    left: 102px;
}

.PC .rectangle-5 {
    position: absolute;
    width: 60px;
    height: 20px;
    top: 2px;
    left: 0;
    background-color: #015300;
    border-radius: 8px;
}

.PC .text-wrapper-19 {
    position: absolute;
    top: 4px;
    left: 18px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
}
@media screen and (max-width: 1420px) {

    .PC .turned-off-click,
    .PC .delete-click,
    .PC .battery-click,
    .PC .send-message,
    .PC .send-file,
    .PC .take-screenshot,
    .PC .computer-install,
    .PC .text-wrapper-16,
    .PC .slider,
    .PC .slider-2,
    .PC .volume-off,
    .PC .volume-up,
    .PC .bottom,
    .PC .img-2,
    .PC .trash,
    .PC .chat,
    .PC .vector,
    .PC .fullscreen,
    .PC .camera-fill,
    .PC .text-wrapper-16,
    .PC .overlap-group-3,
    .PC .top {
        width: 0;
        font-size: 0;
    }

    .PC .ellipse-2 {
        width: 0;
    }

    .PC .overlap-5 {
        left: 524px;
    }

}


@media screen and (max-width: 920px) {
    .PC .div {
        top: 68px;
        left: -202px;
    }
}
@media screen and (max-width: 830px) {
    .PC .div {
        left: -250px;
    }
}

@media screen and (max-width: 830px) {
    .PC .div {
        left: -310px;
        background-color: #547180;

    }
}
@media screen and (max-width: 710px) {

    .PC .turned-off-click,
    .PC .delete-click,
    .PC .battery-click,
    .PC .send-message,
    .PC .send-file,
    .PC .take-screenshot,
    .PC .computer-install,
    .PC .text-wrapper-16,
    .PC .slider,
    .PC .slider-2,
    .PC .volume-off,
    .PC .volume-up,
    .PC .bottom,
    .PC .img-2,
    .PC .trash,
    .PC .chat,
    .PC .vector,
    .PC .fullscreen,
    .PC .camera-fill,
    .PC .text-wrapper-16,
    .PC .overlap-group-3,
    .PC .top {
        width: 0;
        font-size: 0;
    }

    .PC .ellipse-2 {
        width: 0;
    }

    .PC .overlap-5 {
        left: 524px;
    }
}